.flashbox { width:100%; height:448px; position:relative; overflow: hidden; margin: 0 auto; }

.flashbox .focusNew_out { width:100%; height:448px; position:relative; z-index:2; overflow: hidden;}

.flashbox .focusNew_out .f_out { width: 100%; height:448px; text-align: center; }

.flashbox .f_tabs { height:20px; position:absolute; bottom:15px; right:10px; z-index:3; }

.flashbox .f_tabs span { 

	width: 20px; 

	height: 20px; 

	line-height: 20px;

	float: left; 

	margin-left: 10px; 

	cursor: pointer;

	overflow: hidden;

	font-weight: bold;

	color: #009999;

	text-align: center;

}

.flashbox .f_tabs span.hover { color: #fff; }